#. extracted from xmlsecurity/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-01-31 18:21+0100\n"
"PO-Revision-Date: 2021-02-04 19:36+0000\n"
"Last-Translator: Sérgio Marques <smarquespt@gmail.com>\n"
"Language-Team: Portuguese <https://translations.documentfoundation.org/projects/libo_ui-master/xmlsecuritymessages/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1555021936.000000\n"

#. EyJrF
#: xmlsecurity/inc/strings.hrc:24
msgctxt "STR_CERTIFICATE_NOT_VALIDATED"
msgid "The certificate could not be validated."
msgstr "Não foi possível validar o certificado."

#. DEjos
#: xmlsecurity/inc/strings.hrc:25
msgctxt "STR_VERSION"
msgid "Version"
msgstr "Versão"

#. JCWT6
#: xmlsecurity/inc/strings.hrc:26
msgctxt "STR_SERIALNUM"
msgid "Serial Number"
msgstr "Número de série"

#. j9R4q
#: xmlsecurity/inc/strings.hrc:27
msgctxt "STR_ISSUER"
msgid "Issuer"
msgstr "Emissor"

#. KCRoT
#: xmlsecurity/inc/strings.hrc:28
msgctxt "STR_VALIDFROM"
msgid "Valid From"
msgstr "Válido de"

#. g4Mhu
#: xmlsecurity/inc/strings.hrc:29
msgctxt "STR_VALIDTO"
msgid "Valid to"
msgstr "Válido até"

#. 4XCD5
#: xmlsecurity/inc/strings.hrc:30
msgctxt "STR_SUBJECT"
msgid "Subject"
msgstr "Assunto"

#. GPSmq
#: xmlsecurity/inc/strings.hrc:31
msgctxt "STR_SUBJECT_PUBKEY_ALGO"
msgid "Subject Algorithm"
msgstr "Algoritmo de assunto"

#. AU7Fz
#: xmlsecurity/inc/strings.hrc:32
msgctxt "STR_SUBJECT_PUBKEY_VAL"
msgid "Public Key"
msgstr "Chave pública"

#. DjeZj
#: xmlsecurity/inc/strings.hrc:33
msgctxt "STR_SIGNATURE_ALGO"
msgid "Signature Algorithm"
msgstr "Algoritmo da assinatura"

#. R4wwt
#: xmlsecurity/inc/strings.hrc:34
msgctxt "STR_USE"
msgid "Certificate Use"
msgstr "Utilização do certificado"

#. cVZfK
#: xmlsecurity/inc/strings.hrc:35
msgctxt "STR_THUMBPRINT_SHA1"
msgid "Thumbprint SHA1"
msgstr "Código SHA1"

#. RVyqN
#: xmlsecurity/inc/strings.hrc:36
msgctxt "STR_THUMBPRINT_MD5"
msgid "Thumbprint MD5"
msgstr "Impressão digital MD5"

#. YFxBG
#: xmlsecurity/inc/strings.hrc:38
msgctxt "STR_XMLSECDLG_OLD_ODF_FORMAT"
msgid ""
"This document contains signatures in ODF 1.1 (OpenOffice.org 2.x) format. Signing documents in %PRODUCTNAME %PRODUCTVERSION requires ODF 1.2 format version. Thus no signatures can be added or removed to this document.\n"
"\n"
"Save document in ODF 1.2 format and add all desired signatures again."
msgstr ""
"Este documento contém assinaturas no formato ODF 1.1 (OpenOffice.org 2.x). A assinatura de documentos no %PRODUCTNAME %PRODUCTVERSION requer a versão ODF 1.2. Assim, não pode adicionar nem remover assinaturas neste documento.\n"
"\n"
"Guarde o documento no formato ODF 1.2 e adicione novamente todas as assinaturas pretendidas."

#. cfswe
#: xmlsecurity/inc/strings.hrc:42
msgctxt "STR_XMLSECDLG_QUERY_REMOVEDOCSIGNBEFORESIGN"
msgid ""
"Adding or removing a macro signature will remove all document signatures.\n"
"Do you really want to continue?"
msgstr ""
"Se adicionar ou remover a assinatura de uma macro, irá remover todas as assinaturas do documento.\n"
"Deseja mesmo continuar?"

#. CgnGz
#: xmlsecurity/inc/strings.hrc:44
msgctxt "STR_XMLSECDLG_QUERY_REALLYREMOVE"
msgid ""
"Document signature cannot be restored, once removed.\n"
"Do you really want to remove selected signature?"
msgstr ""
"Assim que remover a assinatura do documento, não a poderá recuperar.\n"
"Tem a certeza de que deseja remover a assinatura selecionada?"

#. 4brTC
#: xmlsecurity/inc/strings.hrc:47
msgctxt "STR_XMLSECDLG_SIGNING_FAILED"
msgid "An error occurred while adding the signature."
msgstr "Ocorreu um erro ao adicionar a assinatura."

#. 6Qkuk
#: xmlsecurity/inc/strings.hrc:48
msgctxt "STR_XMLSECDLG_NO_CERT_MANAGER"
msgid "Could not find any certificate manager."
msgstr "Não foi encontrado um gestor de certificados."

#. nUWMF
#: xmlsecurity/inc/strings.hrc:49
msgctxt "STR_XMLSECDLG_NO_CERT_FOUND"
msgid "Could not find the certificate."
msgstr "Certificado não encontrado."

#. hXMQx
#: xmlsecurity/inc/strings.hrc:51
msgctxt "RID_XMLSECWB_NO_MOZILLA_PROFILE"
msgid "Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation."
msgstr "Não foi possível utilizar as assinaturas digitais, porque não foi encontrado qualquer perfil de utilizador Mozilla. Verifique a instalação do Mozilla."

#. dNPzJ
#: xmlsecurity/inc/strings.hrc:53
msgctxt "selectcertificatedialog|STR_DIGITAL_SIGNATURE"
msgid "Digital signature"
msgstr "Assinatura digital"

#. ojssM
#: xmlsecurity/inc/strings.hrc:54
msgctxt "selectcertificatedialog|STR_NON_REPUDIATION"
msgid "Non-repudiation"
msgstr "Não repudiar"

#. kYHCr
#: xmlsecurity/inc/strings.hrc:55
msgctxt "selectcertificatedialog|STR_KEY_ENCIPHERMENT"
msgid "Key encipherment"
msgstr "Encriptação da chave"

#. sEQDG
#: xmlsecurity/inc/strings.hrc:56
msgctxt "selectcertificatedialog|STR_DATA_ENCIPHERMENT"
msgid "Data encipherment"
msgstr "Encriptação dos dados"

#. dpZvA
#: xmlsecurity/inc/strings.hrc:57
msgctxt "selectcertificatedialog|STR_KEY_AGREEMENT"
msgid "Key Agreement"
msgstr "Acordo de chave"

#. dREUL
#: xmlsecurity/inc/strings.hrc:58
msgctxt "selectcertificatedialog|STR_KEY_CERT_SIGN"
msgid "Certificate signature verification"
msgstr "Verificação da assinatura do certificado"

#. GQcAW
#: xmlsecurity/inc/strings.hrc:59
msgctxt "selectcertificatedialog|STR_CRL_SIGN"
msgid "CRL signature verification"
msgstr "Verificação da assinatura CRL"

#. i8FJM
#: xmlsecurity/inc/strings.hrc:60
msgctxt "selectcertificatedialog|STR_ENCIPHER_ONLY"
msgid "Only for encipherment"
msgstr "Apenas para cifra"

#. 4oZqX
#: xmlsecurity/inc/strings.hrc:61
msgctxt "selectcertificatedialog|str_sign"
msgid "Sign"
msgstr "Assinar"

#. tMAzV
#: xmlsecurity/inc/strings.hrc:62
msgctxt "selectcertificatedialog|str_selectsign"
msgid "Select"
msgstr "Selecionar"

#. Gr5gE
#: xmlsecurity/inc/strings.hrc:63
msgctxt "selectcertificatedialog|str_encrypt"
msgid "Encrypt"
msgstr "Cifrar"

#. FSe5D
#: xmlsecurity/inc/strings.hrc:65
msgctxt "STR_BROKEN_MACRO_CERTIFICATE_DATA"
msgid ""
"Macro security problem!\n"
"\n"
"Broken certificate data: %{data}"
msgstr ""
"Problema de segurança nas macros!\n"
"\n"
"Certificado danificado: %{data}"

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "_Adicionar"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr "_Aplicar"

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr "_Cancelar"

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr "Fe_char"

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr "E_liminar"

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr "_Editar"

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr "Aj_uda"

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr "_Novo"

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr "_Não"

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr "_Aceitar"

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr "_Remover"

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr "_Repor"

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr "_Sim"

#. uTxas
#: xmlsecurity/uiconfig/ui/certdetails.ui:49
msgctxt "certdetails|field"
msgid "Field"
msgstr "Campo"

#. Zug9C
#: xmlsecurity/uiconfig/ui/certdetails.ui:62
msgctxt "certdetails|value"
msgid "Value"
msgstr "Valor"

#. gdF9q
#: xmlsecurity/uiconfig/ui/certdetails.ui:73
msgctxt "extended_tip|tablecontainer"
msgid "The Details page of the View Certificate dialog displays detailed information about the certificate."
msgstr "A página Detalhes da caixa de diálogo Ver certificado mostra as informações detalhadas do certificado."

#. xcuF8
#: xmlsecurity/uiconfig/ui/certdetails.ui:101
msgctxt "extended_tip|valuedetails"
msgid "Use the value list box to view values and copy them to the clipboard."
msgstr "Utilize a lista de valores para visualizar valores e copiá-los para a área de transferência."

#. JXgjT
#: xmlsecurity/uiconfig/ui/certdetails.ui:115
msgctxt "extended_tip|CertDetails"
msgid "The Details page of the View Certificate dialog displays detailed information about the certificate."
msgstr "A página Detalhes da caixa de diálogo Ver certificado mostra as informações detalhadas do certificado."

#. UWBqm
#: xmlsecurity/uiconfig/ui/certgeneral.ui:33
msgctxt "certgeneral|label1"
msgid "Certificate Information"
msgstr "Informações do certificado"

#. wAmPG
#: xmlsecurity/uiconfig/ui/certgeneral.ui:46
msgctxt "extended_tip|box1"
msgid "The General page of the View Certificate dialog displays basic information about the certificate."
msgstr "A página Geral da caixa de diálogo Ver certificado mostra a informação básica sobre o certificado."

#. WzmFd
#: xmlsecurity/uiconfig/ui/certgeneral.ui:75
msgctxt "certgeneral|hintnotrust"
msgid "This certificate is validated."
msgstr "O certificado está válido."

#. QX65E
#: xmlsecurity/uiconfig/ui/certgeneral.ui:109
msgctxt "certgeneral|issued_to"
msgid "Issued to: "
msgstr "Emitido para: "

#. UzJpm
#: xmlsecurity/uiconfig/ui/certgeneral.ui:136
msgctxt "certgeneral|issued_by"
msgid "Issued by: "
msgstr "Emitido por: "

#. tXsEv
#: xmlsecurity/uiconfig/ui/certgeneral.ui:162
msgctxt "certgeneral|valid_from"
msgid "Valid from:"
msgstr "Válido de:"

#. BFs6A
#: xmlsecurity/uiconfig/ui/certgeneral.ui:194
msgctxt "certgeneral|privatekey"
msgid "You have a private key that corresponds to this certificate."
msgstr "Você tem uma chave privada que corresponde a este certificado."

#. BvEdb
#: xmlsecurity/uiconfig/ui/certgeneral.ui:213
msgctxt "certgeneral|valid_to"
msgid "Valid to:"
msgstr "Válido até:"

#. zw9k7
#: xmlsecurity/uiconfig/ui/certpage.ui:33
msgctxt "certpage|label1"
msgid "Certification path"
msgstr "Caminho da certificação"

#. y2mBB
#: xmlsecurity/uiconfig/ui/certpage.ui:45
msgctxt "certpage|viewcert"
msgid "View Certificate..."
msgstr "Ver certificado…"

#. Dunt9
#: xmlsecurity/uiconfig/ui/certpage.ui:92
msgctxt "extended_tip|signatures"
msgid "The Certificate Path page of the View Certificate dialog displays the location and the status of the certificate."
msgstr "A página Caminho da certificação da caixa de diálogo Ver certificado mostra a localização e o estado do certificado."

#. BC28t
#: xmlsecurity/uiconfig/ui/certpage.ui:122
msgctxt "certpage|label2"
msgid "Certification status"
msgstr "Estado da certificação"

#. YTTCA
#: xmlsecurity/uiconfig/ui/certpage.ui:148
msgctxt "extended_tip|status"
msgid "The Certificate Path page of the View Certificate dialog displays the location and the status of the certificate."
msgstr "A página Caminho da certificação da caixa de diálogo Ver certificado mostra a localização e o estado do certificado."

#. Cvs6c
#: xmlsecurity/uiconfig/ui/certpage.ui:170
msgctxt "certpage|certok"
msgid "The certificate is OK."
msgstr "O certificado é válido."

#. maZhh
#: xmlsecurity/uiconfig/ui/certpage.ui:182
msgctxt "certpage|certnotok"
msgid "The certificate could not be validated."
msgstr "Não foi possível validar o certificado."

#. vAj7M
#: xmlsecurity/uiconfig/ui/certpage.ui:192
msgctxt "extended_tip|CertPage"
msgid "The Certificate Path page of the View Certificate dialog displays the location and the status of the certificate."
msgstr "A página Caminho da certificação da caixa de diálogo Ver certificado mostra a localização e o estado do certificado."

#. mWRAG
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:26
msgctxt "digitalsignaturesdialog|DigitalSignaturesDialog"
msgid "Digital Signatures"
msgstr "Assinaturas digitais"

#. Ymmij
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:89
msgctxt "digitalsignaturesdialog|dochint"
msgid "The following have signed the document content: "
msgstr "O conteúdo do documento foi assinado por: "

#. GwzVw
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:133
msgctxt "digitalsignaturesdialog|signed"
msgid "Signed by "
msgstr "Assinado por "

#. MHrgG
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:146
msgctxt "digitalsignaturesdialog|issued"
msgid "Digital ID issued by "
msgstr "ID digital emitida por "

#. DSCb7
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:159
msgctxt "digitalsignaturesdialog|date"
msgid "Date"
msgstr "Data"

#. bwK7p
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:172
msgctxt "digitalsignaturesdialog|description"
msgid "Description"
msgstr "Descrição"

#. E6Ypi
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:185
msgctxt "digitalsignaturesdialog|type"
msgid "Signature type"
msgstr "Tipo de assinatura"

#. kAb39
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:196
msgctxt "digitalsignaturesdialog|extended_tip|signatures"
msgid "Lists the digital signatures for the current document."
msgstr "Lista as assinaturas digitais do documento atual."

#. GAMdr
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:216
msgctxt "digitalsignaturesdialog|view"
msgid "View Certificate..."
msgstr "Ver certificado…"

#. sTgVK
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:222
msgctxt "digitalsignaturesdialog|extended_tip|view"
msgid "Opens the View Certificate dialog."
msgstr "Abre a caixa de diálogo Ver certificado."

#. uM8mn
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:234
msgctxt "digitalsignaturesdialog|sign"
msgid "Sign Document..."
msgstr "Assinar documento..."

#. FsG4K
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:241
msgctxt "digitalsignaturesdialog|extended_tip|sign"
msgid "Opens the Select Certificate dialog."
msgstr "Abre a caixa de diálogo Selecionar certificado."

#. hFd4m
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:253
msgctxt "digitalsignaturesdialog|remove"
msgid "Remove"
msgstr "Remover"

#. 5DxsA
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:259
msgctxt "digitalsignaturesdialog|extended_tip|remove"
msgid "Removes the selected signature from the list. Removes all subsequent signatures as well, in case of PDF."
msgstr "Remove da lista a assinatura selecionada. Remove todas as assinaturas subsequentes também no caso de ficheiros PDF.</ahelp>"

#. yQ9ju
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:271
msgctxt "digitalsignaturesdialog|start_certmanager"
msgid "Start Certificate Manager..."
msgstr "Iniciar gestor de certificados..."

#. rRYC3
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:358
msgctxt "digitalsignaturesdialog|macrohint"
msgid "The following have signed the document macro:"
msgstr "A macro do documento foi assinada por:"

#. tYDsR
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:370
msgctxt "digitalsignaturesdialog|packagehint"
msgid "The following have signed this package:"
msgstr "Este pacote foi assinado por:"

#. VwmFn
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:389
msgctxt "digitalsignaturesdialog|validft"
msgid "The signatures in this document are valid"
msgstr "As assinaturas deste documento são válidas"

#. KKLGw
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:413
msgctxt "digitalsignaturesdialog|invalidft"
msgid "The signatures in this document are invalid"
msgstr "As assinaturas deste documento não são válidas"

#. xN5UF
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:426
msgctxt "digitalsignaturesdialog|oldsignatureft"
msgid "At least one signature has problems: the document is only partially signed."
msgstr "Pelo menos uma assinatura tem problemas: o documentos apenas está parcialmente assinado."

#. wn85z
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:439
msgctxt "digitalsignaturesdialog|notvalidatedft"
msgid "At least one signature has problems: the certificate could not be validated."
msgstr "Pelo menos uma assinatura tem problemas: o certificado não foi validado."

#. DFTZB
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:488
msgctxt "digitalsignaturesdialog|adescompliant"
msgid "Use AdES-compliant signature when there is a choice"
msgstr "Utilizar assinatura compatível com AdES se existir a opção"

#. oBGag
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:497
msgctxt "digitalsignaturesdialog|extended_tip|adescompliant"
msgid "Prefers creating XAdES signatures for ODF and OOXML, PAdES signatures for PDF."
msgstr "Prefere criar assinaturas XAdES para ficheiros no formato ODF e OOXML e assinaturas PAdES para ficheiros no formato PDF.</ahelp>"

#. znY8A
#: xmlsecurity/uiconfig/ui/digitalsignaturesdialog.ui:524
msgctxt "digitalsignaturesdialog|extended_tip|DigitalSignaturesDialog"
msgid "Adds and removes digital signatures to and from your document. You can also use the dialog to view certificates."
msgstr "Adiciona ou remove as assinaturas digitais do documento. Pode também utilizar esta caixa de diálogo para ver os certificados."

#. 2qiqv
#: xmlsecurity/uiconfig/ui/macrosecuritydialog.ui:8
msgctxt "macrosecuritydialog|MacroSecurityDialog"
msgid "Macro Security"
msgstr "Segurança de macros"

#. oqjbB
#: xmlsecurity/uiconfig/ui/macrosecuritydialog.ui:138
msgctxt "macrosecuritydialog|SecurityLevelPage"
msgid "Security Level"
msgstr "Nível de segurança"

#. S9vgm
#: xmlsecurity/uiconfig/ui/macrosecuritydialog.ui:185
msgctxt "macrosecuritydialog|SecurityTrustPage"
msgid "Trusted Sources"
msgstr "Origens fidedignas"

#. Za9FH
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:18
msgctxt "securitylevelpage|low"
msgid ""
"_Low (not recommended).\n"
"All macros will be executed without confirmation.\n"
"Use this setting only if you are certain that all documents that will be opened are safe."
msgstr ""
"_Baixa (não recomendado)\n"
"Todas as macros serão executadas sem qualquer confirmação.\n"
"Utilize esta opção se tiver a certeza de que todos os documentos abertos são seguros."

#. peYqm
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:30
msgctxt "extended_tip|low"
msgid "A macro can be set to auto-start, and it can perform potentially damaging actions, as for example delete or rename files. This setting is not recommended when you open documents from other authors."
msgstr "Pode definir uma macro para iniciar automaticamente e esta pode executar ações potencialmente perigosas, como, por exemplo, eliminar ou renomear ficheiros. Esta definição não é recomendada ao abrir documentos de outros autores."

#. F9QCX
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:41
msgctxt "securitylevelpage|med"
msgid ""
"_Medium.\n"
"Confirmation required before executing macros from untrusted sources."
msgstr ""
"_Média\n"
"Precisa de confirmação antes de executar macros de origens não fidedignas."

#. kZB2g
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:52
msgctxt "extended_tip|med"
msgid "Trusted sources can be set on the Trusted Sources tab page. Signed macros from a trusted source are allowed to run. In addition, any macro from a trusted file location is allowed to run. All other macros require your confirmation."
msgstr "As origens fidedignas podem ser definidas no separador Origens fidedignas. Podem ser executadas macros assinadas de uma origem fidedigna. Para além disso, pode ser executada qualquer macro de uma localização fidedigna de ficheiro. Todas as outras macros requerem confirmação."

#. 2DyAP
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:63
msgctxt "securitylevelpage|high"
msgid ""
"H_igh.\n"
"Only signed macros from trusted sources are allowed to run.\n"
"Unsigned macros are disabled."
msgstr ""
"A_lta\n"
"Apenas as macros assinadas por origens fidedignas podem ser executadas.\n"
"As macros não assinadas não estarão ativas."

#. pbFLt
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:75
msgctxt "extended_tip|high"
msgid "Trusted sources can be set on the Trusted Sources tab page. Only signed macros from a trusted source are allowed to run. In addition, any macro from a trusted file location is allowed to run."
msgstr "As origens fidedignas podem ser definidas no separador Origens fidedignas. Apenas podem ser executadas macros assinadas de origens fidedignas. Para além disso, pode ser executada qualquer macro de uma localização fidedigna de ficheiro."

#. SDdW5
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:86
msgctxt "securitylevelpage|vhigh"
msgid ""
"_Very high.\n"
"Only macros from trusted file locations are allowed to run.\n"
"All other macros, regardless whether signed or not, are disabled."
msgstr ""
"M_uito alta\n"
"Apenas as macros de localizações fidedignas podem ser executadas.\n"
"Todas as restantes macros, independentemente de estarem ou não assinadas, serão desativadas."

#. UESj3
#: xmlsecurity/uiconfig/ui/securitylevelpage.ui:98
msgctxt "extended_tip|vhigh"
msgid "Trusted file locations can be set on the Trusted Sources tab page. Any macro from a trusted file location is allowed to run."
msgstr "As localizações de ficheiros fidedignos podem ser definidas no separador Origens fidedignas. Pode ser executada qualquer macro de uma localização fidedigna de ficheiro."

#. 5kj8c
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:61
msgctxt "securitytrustpage|viewcert"
msgid "_View..."
msgstr "_Ver…"

#. c3ydP
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:68
msgctxt "extended_tip|viewcert"
msgid "Opens the View Certificate dialog for the selected certificate."
msgstr "Abre a caixa de diálogo Ver certificado para o certificado selecionado."

#. WADee
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:87
msgctxt "extended_tip|removecert"
msgid "Removes the selected certificate from the list of trusted certificates."
msgstr "Remove o certificado selecionado na lista de certificados fidedignos."

#. Y7LGC
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:127
msgctxt "securitytrustpage|to"
msgid "Issued to"
msgstr "Emitido para"

#. Exx67
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:140
msgctxt "securitytrustpage|by"
msgid "Issued by"
msgstr "Emitido por"

#. Pw4BC
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:153
msgctxt "securitytrustpage|date"
msgid "Expiration date"
msgstr "Data de validade"

#. TGvvm
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:164
msgctxt "extended_tip|certificates"
msgid "Lists the trusted certificates."
msgstr "Mostra a lista dos certificados fidedignos."

#. xWF8D
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:197
msgctxt "securitytrustpage|label3"
msgid "Trusted Certificates"
msgstr "Certificados fidedignos"

#. zSbBE
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:233
msgctxt "securitytrustpage|label8"
msgid "Document macros are always executed if they have been opened from one of the following locations."
msgstr "As macros de documentos são sempre executadas se tiverem sido abertas numa das seguintes localizações."

#. TKC76
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:252
msgctxt "securitytrustpage|addfile"
msgid "A_dd..."
msgstr "A_dicionar..."

#. 9bJoL
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:259
msgctxt "extended_tip|addfile"
msgid "Opens a folder selection dialog. Select a folder from which all macros are allowed to execute."
msgstr "Abre uma caixa de diálogo de seleção de pastas. Selecione uma pasta a partir da qual todas as macros podem ser executadas."

#. jSg2w
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:278
msgctxt "extended_tip|removefile"
msgid "Removes the selected folder from the list of trusted file locations."
msgstr "Remove a pasta selecionada da lista de localizações de ficheiros fidedignos."

#. yZBo6
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:329
msgctxt "extended_tip|locations"
msgid "Document macros are only executed if they have been opened from one of the following locations."
msgstr "As macros dos documentos apenas são executadas se tiverem sido abertas a partir de uma das seguintes localizações."

#. irXcj
#: xmlsecurity/uiconfig/ui/securitytrustpage.ui:365
msgctxt "securitytrustpage|label4"
msgid "Trusted File Locations"
msgstr "Localizações fidedignas"

#. XKezb
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:24
msgctxt "selectcertificatedialog|SelectCertificateDialog"
msgid "Select X.509 Certificate"
msgstr "Selecione o certificado X.509"

#. 5iWSE
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:102
msgctxt "selectcertificatedialog|sign"
msgid "Select the certificate you want to use for signing:"
msgstr "Escolha o certificado a utilizar nas assinaturas:"

#. jcCAA
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:113
msgctxt "selectcertificatedialog|encrypt"
msgid "Select the certificate you want to use for encryption:"
msgstr "Escolha o certificado a utilizar para cifrar:"

#. 69438
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:145
msgctxt "selectcertificatedialog|issuedto"
msgid "Issued to"
msgstr "Emitido para"

#. qiZ9B
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:158
msgctxt "selectcertificatedialog|issuedby"
msgid "Issued by"
msgstr "Emitido por"

#. 7GEah
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:171
msgctxt "selectcertificatedialog|type"
msgid "Type"
msgstr "Tipo"

#. BCy3f
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:184
msgctxt "selectcertificatedialog|expiration"
msgid "Expiration date"
msgstr "Data de validade"

#. MtTXb
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:197
msgctxt "selectcertificatedialog|usage"
msgid "Certificate usage"
msgstr "Utilização do certificado"

#. ANyft
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:208
msgctxt "selectcertificatedialog|extended_tip|signatures"
msgid "Select the certificate that you want to digitally sign the current document with."
msgstr "Selecione o certificado com o qual pretende assinar digitalmente o documento atual."

#. uwjMQ
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:221
msgctxt "selectcertificatedialog|viewcert"
msgid "View Certificate..."
msgstr "Ver certificado…"

#. zqWDZ
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:228
msgctxt "selectcertificatedialog|extended_tip|viewcert"
msgid "Opens the View Certificate dialog where you can examine the selected certificate."
msgstr "Abre a caixa de diálogo Ver certificado na qual pode examinar o certificado selecionado."

#. dbgmP
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:246
msgctxt "selectcertificatedialog|label2"
msgid "Description:"
msgstr "Descrição:"

#. LbnAV
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:262
msgctxt "selectcertificatedialog|extended_tip|description"
msgid "Type a purpose for the signature."
msgstr "Digite o motivo da assinatura."

#. snAQh
#: xmlsecurity/uiconfig/ui/selectcertificatedialog.ui:297
msgctxt "selectcertificatedialog|extended_tip|SelectCertificateDialog"
msgid "Select the certificate that you want to digitally sign the current document with."
msgstr "Selecione o certificado com o qual pretende assinar digitalmente o documento atual."

#. nBkSy
#: xmlsecurity/uiconfig/ui/viewcertdialog.ui:8
msgctxt "viewcertdialog|ViewCertDialog"
msgid "View Certificate"
msgstr "Ver certificado"

#. egPCd
#: xmlsecurity/uiconfig/ui/viewcertdialog.ui:111
msgctxt "viewcertdialog|general"
msgid "General"
msgstr "Geral"

#. A9Dfz
#: xmlsecurity/uiconfig/ui/viewcertdialog.ui:158
msgctxt "viewcertdialog|details"
msgid "Details"
msgstr "Detalhes"

#. YwLMi
#: xmlsecurity/uiconfig/ui/viewcertdialog.ui:206
msgctxt "viewcertdialog|path"
msgid "Certification Path"
msgstr "Caminho da certificação"
